{literal}
<script type="text/javascript">
    function confirm_delete_exp(prj_id, exp_id)
{
    if (window.confirm('{/literal}{t}Are you sure you want to delete this expense?{/t}{literal}')) {
        location.href = '{/literal}project.php?action={$smarty.const.ACTION_EXP_REMOVE}{literal}&id='+prj_id+'&exp_id='+exp_id;
    }
}
</script>
{/literal}
